Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 591772 - [abrt] crash in mcpp-2.7.2-4.fc12: _IO_new_fclose: Process /usr/bin/mcpp was killed by signal 11 (SIGSEGV)
[abrt] crash in mcpp-2.7.2-4.fc12: _IO_new_fclose: Process /usr/bin/mcpp was ...
Status: CLOSED DUPLICATE of bug 568252
Product: Fedora
Classification: Fedora
Component: mcpp (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kiyoshi Matsui
Fedora Extras Quality Assurance
abrt_hash:5f06877c585ce42a3b8df42e85f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 00:44 EDT by ramana
Modified: 2010-05-25 04:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 04:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.05 KB, text/plain)
2010-05-13 00:44 EDT, ramana
no flags Details

  None (edit)
Description ramana 2010-05-13 00:44:53 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/mcpp -DHOST=hd-ramanacharyv.virtusa.com -DSERVERHOST=hd-ramanacharyv.virtusa.com -DSRVR_hd_ramanacharyv_virtusa_com -DDISPLAY_NUM=0 -DCLIENTHOST=hd-ramanacharyv.virtusa.com -DCLNT_hd_ramanacharyv_virtusa_com -DVERSION=11 -DREVISION=0 '-DVENDOR=Fedora Project' -DVNDR_Fedora_Project -DRELEASE=10706000 -DNUM_SCREENS=1 -DEXT_SGI_GLX -DEXT_GLX -DEXT_DAMAGE -DEXT_Composite -DEXT_XINERAMA -DEXT_RANDR -DEXT_RENDER -DEXT_XFIXES -DEXT_XC_MISC -DEXT_XKEYBOARD -DEXT_SYNC -DEXT_BIG_REQUESTS -DEXT_XTEST -DEXT_XInputExtension -DEXT_MIT_SHM -DEXT_SHAPE -DEXT_Generic_Event_Extension -DEXT_DRI2 -DEXT_RECORD -DEXT_DOUBLE_BUFFER -DEXT_X_Resource -DEXT_XVideo -DEXT_DPMS -DEXT_XFree86_DGA -DEXT_XFree86_VidModeExtension -DEXT_MIT_SCREEN_SAVER -DSCREEN_NUM=0 -DWIDTH=1280 -DHEIGHT=1024 -DX_RESOLUTION=3787 -DY_RESOLUTION=3793 -DPLANES=24 -DBITS_PER_RGB=8 -DCLASS=TrueColor -DCLASS_TrueColor=33 -DCOLOR -DCLASS_TrueColor_24=33 -DCLASS_DirectColor_24=34 -DCLASS_TrueColor_32=100 /tmp/kde-VIRTUSAramanacharyv/kcminittQ2909.tmp
component: mcpp
crash_function: _IO_new_fclose
executable: /usr/bin/mcpp
global_uuid: 5f06877c585ce42a3b8df42e85fbab09008fd322
kernel: 2.6.32.11-99.fc12.i686.PAE
package: mcpp-2.7.2-4.fc12
rating: 4
reason: Process /usr/bin/mcpp was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 ramana 2010-05-13 00:44:57 EDT
Created attachment 413626 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 04:51:54 EDT

*** This bug has been marked as a duplicate of bug 568252 ***
Comment 3 Karel Klíč 2010-05-25 04:51:54 EDT
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #568252.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.